Welcome

Xara ScreenMaker 3D is 'simpleware'. It's designed to do one job and one job well—to let you create personalized 3D screensavers. There is an absolute minimum of menus, dialogs and options. We've resisted the temptation to add loads of controls precisely in order to keep things simple.

This software is very easy to use, and takes just 30 seconds to learn, but produces great results and it's very low cost.

Xara ScreenMaker 3D produces two basic types of screensaver. Rotating cubes where you can place your photos on the sides, and 3D animated text where you control the wording, the style and the font. In both cases you have a choice of animation types.

What is a screensaver?

Originally designed to stop image burn on computer screens, but most modern computers can now turn the monitor off after a period of non-use and that's to be encouraged if the computer is going to be left for any long period. Now screensavers tend to be used to hide the screen while you're away from your desk, or to display some interesting image or message while the computer is not being used.

Requirements

ScreenMaker 3D should work with any PC. It does not use DirectX and so requires no special screen drivers. The faster your PC the smoother the results, but it's been designed to work well with older computers as well as faster, newer ones.

Get more free 3D designs

Find out more about Xara ScreenMaker 3D, check for the latest versions or download some more free 3D Text animations from the home page: xara.com/screenmaker3D

Create your own designs

Xara ScreenMaker 3D text animations are created using our low-cost Xara3D design software. If you want to extend the range of designs, to customize the existing designs or to create entirely new designs check out Xara3D here: xara.com/xara3D

Version 1.0 July 2003 ©2003 Xara Group Ltd.

Xara, Xara ScreenMaker 3D, Xara X, Xara Webstyle, Xara Menu Maker and Xara3D are trademarks of Xara Ltd.

The Greek Diner Inline font is kindly provided by Gary David Bouton, see Gary's site www.theboutons.com

Other fonts are from a collection created by Fontbank Inc., which can be purchased from our web site buyfonts.com


Quick Start Guide

1) Install the software, and start the program.

2) Select the type of screensaver you want to produce: picture cubes or 3D text.

3) If you select picture cubes you can browse and select any photo to appear on the sides.

4) If you select 3D text, select the style from the drop down list and enter your text.

5) Preview the result by clicking the Preview button

6) Save your screen saver by clicking the Save button

Important notes:

  • Some 3D text designs use special fonts that are upper case only. Entering lower case text will display as blank rectangle characters.

  • When you select a photo to go on the cube the software automatically scales and selects a square region from the centre of the photo. You can select to view the whole image, but this will leave white gaps around the photo.

  • You can place a movie on the sides of the cube. This requires a fast computer, especially if the movie file is large.


Picture Cubes Mode

Click an area of the screen to find out more. You can also find out about the 3D text mode.


3D Text Mode

Click an area of the screen to find out more. You can also find out about the picture cubes mode.


Saving

After pressing the save button, you will be presented with two options:

Install: pressing this button will take you to your main Windows directory where your screensavers reside. You can then click OK, and easily save your newly created screensaver to this directory. Your computer is also set to use your new screensaver so you don't have to do anything else.

Save: if you want to save your finished screensaver elsewhere, and don't want your computer's screensaver changed, you can click the save button. This will allow you to save the file wherever you wish. This is particularly useful if you wish to then redistribute your screensaver to others. To then install a screensaver, you—or the person who give the it to—should right click on the screensaver file and select 'install'.

Please note that in the trial version of this program you only preview your screensaver and cannot save.

Did you know? To select a screensaver, set a password, or change how long it takes to appear—you need to change settings within Windows. To find these settings right click on your desktop then select 'properties' followed by 'screen saver'. Alternatively, go to your control panel, double click the 'display' option then select 'screen saver'. Consult your Windows help for further information.


Other Xara Products

Do you want to create more in 3D?

All of the animated 3D text templates in ScreenMaker were created with our popular 3D program Xara3D and you can use Xara3D to customize the templates or create new ones from scratch. If you enjoyed creating 3D text for your screensavers, you'll lo gve Xara3D. It provides the quality you've come to expect with Xara Screen Saver Maker, but you can do much more. You can easily create both still and animated 3D headings, buttons and logos from scratch with advanced control over all aspects of the heading, including bevels, extrusion, color, light angles, textures and animation. As well as regular text, you can also extrude imported shapes. More importantly, you can create more customized screensavers. Change the lines of text, alter the colors or change the font—the choice is yours! For full details and a 15-day trial visit xara.com/xara3d.

“Xara3D doesn't include millions of things that you'll never use; instead, it concentrates on the features you actually need. As a result, the program is tiny, goes like lightning and can produce impressive 3D images in seconds. Unusually for a 3D design program, Xara3D can be learnt in a few minutes. An excellent graphics program for beginners and professionals alike.” - Gary Marshall, .net Magazine

Other products from Xara

Xara X is a fully featured illustration package that lets you create original artwork. The perfect complement to Xara Webstyle when you need to create still and animated graphics from scratch and require more advanced print and illustration features. For full details visit xara.com/xarax.

Create all the web graphics you need in one handy program - no skill required!

Whether you're graphically-challenged, a web graphics novice or just a time-pressed professional, Webstyle is for you. Create navigation bars with rollover effects and menus, animated banner ads, headings and many other graphic types—or even do basic photo processing, all with the click of a button. You can find full details if you visit xara.com/webstyle.

Menu Maker lets you create DHTML NavBars and Menus for your website. Menu Maker includes over 250 top-quality graphical NavBar designs which can be easily customized. Rollover states and DHTML menus can be added with ease. You can find full details if you visit xara.com/menumaker.

Webstyle includes a selection of fonts from the BuyFonts.com range of over 1000 fonts. With prices starting at $2, BuyFonts.com meets all your font needs. For full details see our visit buyfonts.com

Xara Online offers a range of online Web Services from animated photo and text effects to complete email, form and database management solutions. Add just a single line of HTML to your page, all the hard work is done on Xara Online's servers. For full details visit xaraonline.com


Partner Program

If you've enjoyed using Xara ScreenMaker 3D, and have a website, why not join our partner program?

With Xara's partner program you can earn 20% commission on this and other products for each sale that you make.

To find out more visit xaraonline.com/home/partners/partnerprogram.htm


Support

If you require technical assistance with Xara ScreenMaker 3D, please visit our support site at xara.com/support/screenmaker3d where you can find FAQs and a form for contacting technical support.


License

© 2003 XARA GROUP LTD

IMPORTANT NOTICE: The ScreenMaker software and template graphics (“Software”) is the copyright of Xara Group Limited (“Xara”) whose principal place of business is at Gaddesden Place, Hemel Hempstead, Herts, HP2 6EX, United Kingdom and may not be stored on any computer or copied without the license of Xara. You are offered a license on the terms of the End User License Agreement (“EULA”) set out below.

If you accept the terms of the License Agreement, select "I ACCEPT".

Selecting I ACCEPT and installing the Software constitutes acceptance of the terms of the EULA. Please read carefully and accept the terms and conditions of the EULA before installing the Software. Do not install the Software if you do not agree to the terms and conditions of the EULA.

If you do not accept these terms and you have purchased the Software you may within 14 days of purchase return the CD-ROM containing the Software, unused and intact or in the case of a download a Letter of Destruction to your supplier together with proof of purchase for a full refund.

SCREENMAKER END USER LICENCE AGREEMENT (“EULA”)

You are permitted to:

(1) load or download the Software and use it only on a single client computer which is under your personal control;

(2) transfer the Software from one computer to another provided it is used on only one computer at any one time;

(3) make one copy of the Software for back-up purposes only in support of the permitted use. The copies must reproduce and include Xara’s copyright notices;

(4) transfer the Software (complete with all its associated documentation) and this license to another person provided he has agreed to accept the terms of this Agreement and you contemporaneously transfer all copies of the Software you have made to that person or destroy all copies not transferred. If any transferee does not accept such terms then this license shall automatically terminate. The transferor does not retain any rights under this Agreement in respect of the transferred Software or license.

You are not permitted:

(a) to use the Software on any computer or system which permits electronic access to it by more than one user;

(b) to rent, lease, sub-license, loan, copy (except as expressly provided in this Agreement), modify adapt, merge, translate, reverse engineer, decompile, disassemble or create derivative works based on the whole or any part of the Software or its associated documentation except as permitted by law;

(c) except as expressly provided in this Agreement, to use, reproduce or deal in the Software in any way.

TERM

The license is effective until you terminate it by destroying the Software and its documentation together with all copies. It will also terminate if you fail to abide by this Agreement. Upon termination you agree to destroy all copies of the Software and its documentation including any Software stored on the hard disk of any computer under your control. If you are using the trial version of the Software then any rights to use the Software or images created with it terminates with the expiration of the trial period.

OWNERSHIP

You own only any CD-ROM (or authorised replacement) upon which the Software was supplied where it was not downloaded. You may retain such CD-ROM on termination provided the Software has been erased. Xara shall at all times retain ownership of the Software as recorded on the original CD-ROM and all subsequent copies thereof regardless of form. This Agreement applies to the grant of the license only and not to the contract of sale of the CD-ROM.

RESTRICTIONS

This license gives you the right to use and distribute screensavers created with this Software with the following limitations:

1. The original, unaltered template graphics and the bundled fonts cannot be redistributed, sold or published in any form, commercial or otherwise.

2. Some fonts are provided by third parties who retain the copyright. In all cases copyright is reserved by Xara or its licensors and is protected by international copyright law.

3. You may not use ScreenMaker to distribute images in a manner or for any purpose which is prohibited by law.

WARRANTIES AND REMEDIES

1 Xara warrants that the storage media on which the Software may have been supplied will be free from defects in materials and workmanship under normal use for a period of 90 days after the date of original purchase. If a defect in any CD occurs during such period you may return it with proof of purchase to your supplier who will replace it free of charge.

2 Xara warrants that the Software will perform substantially in accordance with its accompanying documentation (provided that the Software is properly used on the computer and with the operating system for which it was designed) and that the documentation correctly describes the operation of the Software in all material respects. If Xara is notified of any significant error in the Software during the period of 90 days after the date of original purchase it will correct any such error within a reasonable time (by replacement if it chooses) or, at its option, refund the price of the Software (against return of the Software and its documentation).

3 The warranties set out in paragraphs 1 and 2 above are your sole warranties and are in place of all warranties conditions or other terms expressed or implied by statute or otherwise, all of which are hereby excluded to the fullest extent permitted by law. Paragraphs 1 and 2 also set out your sole remedies for any breach of Xara’s warranties

4 In particular Xara does not warrant that the Software will meet your requirements or that the operation of the Software will be uninterrupted or error free or that all errors in the Software can be corrected. You load and use the Software at your own risk and in no event will Xara be liable to you for any loss or damage of any kind (except personal injury or death resulting from Xara’s negligence) including lost profits or any indirect or consequential loss arising from the use of or inability to use the Software or from errors or deficiencies in it whether caused by negligence or otherwise, except as expressly provided in this Agreement.

CONSUMERS

Nothing in this Agreement shall affect your statutory rights as a consumer .

LAW

This Agreement shall be governed by English law.

If you have any questions concerning this Agreement please write to Xara Group Ltd., Gaddesden Place, Hemel Hempstead, HP2 6EX, United Kingdom.


Buying

You can buy a copy of Xara ScreenMaker 3D at any time by simply clicking the Buy Now option on the start screen of the ScreenMaker trial or the Buy button that you will see when you are running the trial.

You can also purchase directly from the Buy page on our website xara.com/screenmaker3d

If you are an existing customer of Xara you will be asked for your account user name and password, otherwise you will be asked to enter the minimum of information required for us to process the order on our secure site, and a password will be sent to you. You will be able to download a fully working version of ScreenMaker 3D when the purchase is complete and you will be given a serial number. You can at any time in future sign in to your account and redownload the software and check your serial number if required—so please make a careful note of your password and keep it secure.

ScreenMaker costs $14.95. If you are in Europe (EU) then VAT will be added at 17.5%. If you are purchasing from outside the USA then the amount will be converted to your local currency by your card processor using the exchange rate of the day.


Picture Cubes

When creating a picture cubes screensaver, you can change the amount and style of the picture cubes displayed. You can also make them semi-transparent if you wish.

Settings

  • Number: the amount of picture cubes (between 1 and 20)

  • Speed: the rate at which the cubes move (between 0.01 and 10)

  • Size: how large the cubes are (between 0.1 and 5)

  • Transparent: when this option is selected, picture cubes will appear to be partially transparent.

Did you know? The more complex your screensaver is, the slower it may run. If it's too slow, try cutting down on the amount of picture cubes and removing transparency if you have it turned on.


Pictures

When in picture cubes mode, you have a number of cubes that display images or movies of your choice in the screensaver.

In total, you can add six of your own files. To add files, just click each button—one for each side of the cube—and select the required files from your computer.

When opening a file, there are two buttons on the right hand side of the window:

Keeps the image's size and shape. This means that if the image isn't square, you will get a white border on that side of the cube.

Crops the image's size and shape. This means you will lose some of your image, but it will be square and there will be no white borders on that side.

Supported file types

  • GIF, JPEG, PNG, TIFF, BMP, DIB, ICO, AVI

Did you know? You can also use AVI video files on your cubes.


Preview

For any work you do on your screensaver, the mini preview window shows your changes in real time. To see a full screen preview, as if it were your final screensaver, click the mini preview window or click the preview button.

If you are trying a trial version of ScreenMaker3D you can preview your screensavers but not save them.


Quality

When creating a 3D text screensaver you can choose the optimal screen resolution.

The lower the resolution, the smaller and faster to display the screensaver is. However, choosing a higher resolution will provide a clearer screensaver.

There are three pre-defined options, and an 'other' option so that you can choose a more customized size to suit your needs.

Did you know? If you are offering your screensaver on your website for example, you may wish to provide different versions at different resolutions to give your visitors a choice of download.


Small Boxes

When creating a picture cubes screensaver, you have a number of colorful boxes interspersed with your picture cubes. How they behave depends on the style, but you can also change the amount and style of the small boxes.

Settings

  • Number: the amount of small boxes (between 0 and 250)

  • Speed: the rate at which the boxes move (between 0.1 and 10)

  • Size: how large the boxes are (between 0.1 and 5)

  • Spacing: the amount of gap between the boxes (between 0.01 and 1)


Style

There are a number of styles to choose from for your screensaver. Your choices depend on whether you're creating a 3D text or picture cubes screensaver. All choices are made by clicking the arrow buttons to step through the options, or selecting an option from the drop down menu in between.

Any time you choose a style, your screensaver preview is updated in real time so you can immediately see what it looks like with the new design. So add your images or type in your text and feel free to experiment!


Text

When creating a 3D text screensaver you can create up to four lines of text (depending on the style you choose). For example, the image to the right is how it appears if you have chosen a three-line style.